package com.ruoyi.warehouseBusiness.mapper;

import com.ruoyi.warehouseBusiness.domain.TWarehousebillsitemsNew;

import java.util.List;
import java.util.Map;

public interface TWarehousebillsitemsNewMapper {
    public List<TWarehousebillsitemsNew> selectWarehouseBillItemsList(TWarehousebillsitemsNew tWarehousebillsitemsNew);

    TWarehousebillsitemsNew selectWarehouseBillItemesById(Long fId);
}
